<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Flex_Grid</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <section class="first_pg">
        <div class="hearer-container">
            <header class="navigation-bar">
                <div>PROJECT</div>
                <ul class="navigation-list">
                    <li><a href="/index.html">PROJECTS</a></li>
                    <li><a href="/index.html">ABOUT US</a></li>
                    <li><a href="/index.html">STORIES</a></li>
                    <li><a href="/index.html">CONTACT</a></li>
                </ul>
            </header>

            <div class="title">
                <picture class="logo">
                    <source class="logo-big" media="(min-width: 485px )" srcset="./Images/Logo.png">
                    <img class="logo-small" src="./Images/Logo_Sm.png" alt="LOGO">
                </picture>
                <h1 class="header-title">Your Headline <br>
                    Here</h1>
                <p>Lorem ipsum dolor sit amet, consectetur <br>
                    adipiscing elit sed do eiusmod.</p>
            </div>
        </div>
    </section>

    <main class="second_pg">
        <div class="second_pg_container">
            <h2>
                This is the Section Headline, <br>
                Continues to Two Lines
            </h2>
            <h3>
                Lorem ipsum dolor sit amet, consectetur <br>
                adipiscing elit sed do eiusmod.
            </h3>
            <div class="text">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore
                    et
                    dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                    aliquip
                    ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum
                    dolore eu
                    fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                    deserunt
                    mollit anim id est laborum. Sed ut perspiciatis unde omnis.</p>
                <p>Minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis
                    aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                    Excepteur
                    sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
            </div>
            <div class="main-button">
                <button>READ MORE</button>
            </div>
        </div>
    </main>

    <section class="third_pg">
        <div class="third-pg-container">
            <h2>Learn more <br>
                about our culture...</h2>
            <div class="play">
                <div class="play-icon">
                    <div>
                        <img src="./Images/play.svg" alt="play">
                    </div>
                </div>
            </div>
            <p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>
        </div>
    </section>

    <footer class="footer">
        <div class="footer-container">
            <div class="footer_logo">
                <div class="footer_img">
                    <img src="./Images/Logo.svg" alt="logo">
                    <p>PROJECT</p>
                </div>
            </div>
            <div class="adress">
                <p>123 Street, <br>
                    Anytown, USA 12345</p>
                <p>hello@website.com</p>
            </div>
            <div class="mail">
                <p>© 2021 Project. All rights reserved</p>
            </div>
        </div>
    </footer>

</body>

</html>